
/* Ajusta las flechas para que estén centradas verticalmente con el slider */
.swiper-button-next,
.swiper-button-prev {
    top: 55%; /* Posiciona las flechas en el centro verticalmente */
    transform: translateY(150%); /* Corrige el centrado */
    width: 40px;
    height: 40px;
    background-color: rgba(0, 0, 0, 0.5); /* Fondo semitransparente para mejor visibilidad */
    border-radius: 50%; /* Forma circular */
    color: white; /* Color de las flechas */
}

/* Asegurar que las flechas sean visibles sobre las miniaturas */
.swiper-button-next {
    right: 35%; /* Ajusta la distancia del borde derecho */
}

.swiper-button-prev {
    left: 35%; /* Ajusta la distancia del borde izquierdo */
}

/* Estilos cuando el mouse pasa sobre las flechas */
.swiper-button-next:hover,
.swiper-button-prev:hover {
    background-color: rgba(0, 0, 0, 0.8); /* Más opacidad al pasar el mouse */
}

/* Hacerlo responsivo */
@media (max-width: 768px) {
    .swiper-button-next,
    .swiper-button-prev {
        width: 30px;
        height: 30px;
    }
}










.swiper-container {
    position: relative; /* Esto permite posicionar las flechas correctamente */
    width: 90%;
    max-width: 900px;
    margin: auto;
	padding: 20px 0 60px 0;
	overflow: hidden;
}
}

.swiper-slide {
    cursor: pointer;
    transition: transform 0.3s ease-in-out;
}

.swiper-slide:hover {
    transform: scale(1.1);
}

/* Estilos del modal */
.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-content {
    position: relative;
    background: #fff;
    padding: 10px;
    max-width: 90%;
}

.close {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 24px;
    cursor: pointer;
    color: black;
}
